WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] Edge Case: Beta downgrade warning (1 post)

  1. mosso
    Member
    Posted 1 year ago #

    Beta 3.4-beta4-20805

    Not to ask for fix, but am sharing it for info.

    I install build via FTP.

    I receive dialogues:
    "Error: Your current WordPress Beta Tester plugin configuration will downgrade your install to a previous version - Please reconfigure it."

    Only configuration displayed are point nightly and bleeding. I have it to point nightly releases.

    What makes this edge case and is likely problem is, I have wp_config declares to force wp_content directory located on "external" URL and uploads declare to local directory. External domain is on same server, but completely different root.

    The intended point of configuration is allow single repository of plugin and themes to serve multi domains, ensuring all are updated since only one needs to maintained; while as well preserving completely separate upload directories obey strict htaccess rules.

    I know it is not WP is intended to be used this way but am testing things so if this makes difference to anything else am sharing info. It all does work good on 3.32

Topic Closed

This topic has been closed to new replies.

About this Topic